/* ANCHOR: all */
# OpenPGP Setup

Setting up a PGP key pair is necessary for a number of different aspects of QVS. The keys are a fundamental building block, and as such need to be set up in a manner that minimizes exposure risks.

## Procedure
// ANCHOR: steps
1. Secure an airgapped machine set up with AirgapOS

1. Use keyfork to generate a key and provision a card

1. Encrypt the mnemonic to the generated key

1. [OPTIONAL]: The operator key can be encrypted to the organization [Disaster Recovery Public Certificate](TODO).
// ANCHOR_END: steps
/* ANCHOR_END: all */