/* ANCHOR: all */
# Ceremony Repository

// ANCHOR: content
This repository holds data pertaining to ceremonies. The primary data consists of:

* Transaction proposals

* Transaction approvals

* Tamper proofing evidence

* Policies (such as spending rules)

* Participants

## Directives

* MUST be private

* MUST be write protected, requiring approval from at least 1 individual other than one who opened the PR for merging

* MUST require signed commits

## Repository Structure

```
ceremonies/
    /<date>
        audit_log.txt
        tamper_evidence/
        transactions/
            <tx_name>.tx.json
policies/
    spending-policy.json
```
// ANCHOR_END: content
/* ANCHOR_END: all */